<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51d0740a6f4d6763e134940bc4cf82bb">
  <dict>
    <!--2023-06-07 11:42:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
